Select Moodle version:

Themes: Accessible for VIP

theme_accessible_for_vip
Accessible for visually impaired people theme
Maintained by: Picture of Larissa Klaassen Larissa Klaassen

Screenshots

screenshot

Contributors

Picture of Larissa Klaassen
Larissa Klaassen (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • MD shot of me from his iphone4
    Wed, Jun 26, 2013, 5:23 PM
    Hi Larissa,
    Which version of moodle is this supported for? Please fill in that moodle versions field for the version of your plugin that you've uploaded.

    also consider adding:
    - code repository url
    - issue tracker url
    - screenshots (and select one as a main file to be displayed first)
  • Picture of Larissa Klaassen
    Fri, Jul 5, 2013, 6:10 AM
    Hi Aparup Banerjee,

    Thank you for your comment, as you can see I have now updated the description.
  • MD shot of me from his iphone4
    Fri, Jul 5, 2013, 12:00 PM
    Hi Larissa,
    Thanks. I've selected moodle 2.3 as the supported version (when editing the plugin listed in the download versions tab). You can add more versions there if you want to.

    Your link in bug tracker is to a single MDL issue, there a few things there to correct, lets go through that:
    - MDL-xxxxx is the tracker for code in moodle core distribution. The project for contributed code like your theme is in the Add-On project at https://tracker.moodle.org/browse/CONTRIB. If you need to create a component to track your issues there, please mention it here. The link also has a description on creating a component for your theme so that you can track many issues within your component. The MDL issues you've created will have to be moved to the Add-on tracker project instead so that it gets the CONTRIB-xxxxx prefix if you choose to have a component created. Do let us know if you would like one or if you have another bug tracker you have in mind.

    - a code repository: have a look at https://moodle.org/plugins/view.php?plugin=theme_essential
    -- have a look at the useful links section, it lists a code repository linking to the code (https://github.com/moodleman/moodle-theme_essential). We need to do this here too. Do you have your code repository available anywhere in a publicly accessible code repository?

    Thanks for adding the screenshot , its a lot easier to quickly grasp this theme now. If you need any further help feel free to ask away smile.
Please login to post comments